> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Me



## OpenAPI

````yaml /openapi.json get /v1/auth/me
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/me:
    get:
      tags:
        - Auth
      summary: Me
      operationId: AuthController_me_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MeResponseDto'
components:
  schemas:
    MeResponseDto:
      type: object
      properties:
        user:
          $ref: '#/components/schemas/AccountResponseDto'
        workspace:
          nullable: true
          type: object
          allOf:
            - $ref: '#/components/schemas/WorkspaceResponseDto'
        workspaces:
          type: array
          items:
            $ref: '#/components/schemas/WorkspaceResponseDto'
        impersonatedBy:
          type: string
          nullable: true
        licensingEnforced:
          type: boolean
        licensedFeatureKeys:
          type: array
          items:
            type: string
        viewOnlyFeatureKeys:
          type: array
          items:
            type: string
      required:
        - user
        - workspace
        - workspaces
        - impersonatedBy
        - licensingEnforced
        - licensedFeatureKeys
        - viewOnlyFeatureKeys
    AccountResponseDto:
      type: object
      properties:
        phone:
          type: string
          nullable: true
        pendingEmail:
          type: string
          nullable: true
        hasPassword:
          type: boolean
        googleLinked:
          type: boolean
        id:
          type: string
        email:
          type: string
        firstName:
          type: string
          nullable: true
        lastName:
          type: string
          nullable: true
        status:
          enum:
            - active
            - inactive
            - deactivated
          type: string
        avatar:
          type: string
          nullable: true
      required:
        - phone
        - pendingEmail
        - hasPassword
        - googleLinked
        - id
        - email
        - firstName
        - lastName
        - status
        - avatar
    WorkspaceResponseDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        ownerId:
          type: string
          nullable: true
      required:
        - id
        - name
        - ownerId

````